@charset "euc-kr";

/* layout */
.wrap {position: relative; width: 100%}
.header {position: relative; width: 100%}
.container {position: relative; width: 990px; margin: 0 auto}
.footer {position: relative; width: 100%; background: #f9f9f9; margin-top:20px;}

/* hx */
.content h2 {padding-bottom: 7px; margin-bottom: 18px; border-bottom: 1px solid #d2d2d2; font-family: 'nanumBold'; font-size: 17px; text-indent: 3px; letter-spacing: -2px}

/* clear */
.clfix:after {display: block; content: ""; clear: both; *zoom:1}

/* color */
.blue {color: #30a2d0}
.red {color: #FF0000}

/* margin */
.mglr3 {margin: 0 3px}

/* header */
.top {width: 990px; margin: 0 auto}
.top-menu {float: left}
.top-menu:after {display: block; content: ""; clear: both; *zoom:1}
.top-menu li {float: left; border-right: 1px solid #d2d2d3}
.top-menu li:first-child {border-left: 1px solid #d2d2d3}
.top-menu li a {
    display: block;
    height: 12px;
    padding: 13px 0 14px;
    text-align: center;
    font-family: "nanumBold";
    font-size: 13px;
    color: #999;
    letter-spacing: -1px;
}
.top-menu li a.q1,
.top-menu li a.q2 {width: 104px}
.top-menu li a.q3 {width: 106px}
.top-menu li a.q4 {width: 107px}
.top-menu li.on a,
.top-menu li a:hover {background: #30a2d0; color: #fff}
.util {float: right; padding-top: 10px}
.util:after {display: block; content: ""; clear: both; *zoom:1}
.util li {float: left; margin-left: 20px; line-height: 18px}
.util li:first-child {padding-left: 20px; margin-left: 0; background: url('/include_2015/images/common/login-bg.png') no-repeat left top}
.util li a {display: block; font-family: "nanum"; font-size: 12.5px; color: #999; letter-spacing: -1px}
.util li.name {font-family: "nanum"; font-size: 12.5px; color: #000; letter-spacing: -1px}

.bot {width: 100%; margin-bottom: 29px; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2}
.bot-area {position: relative; width: 990px; height: 76px; margin: 0 auto}
.bot-area h1 {float: left; padding: 27px 13px 0 0; margin-left: 3px}
.bot-area form {float: left; width: 200px; padding-top: 27px}
.bot-area form input {width: 137px; height: 26px; padding-left: 5px; border: 1px solid #ccc; border-radius: 5px; color: #c2c2c2;}
.bot-area form button {width: 45px; height: 27px; margin-left: 5px; border: 0; vertical-align: top; background: url("/include_2015/images/common/search_btn.png") no-repeat left top; text-indent: -9999px; cursor: pointer}
.gnb {float: right; width: 549px; padding-top: 30px; margin-right: 24px}
.gnb:after {display: block; content: ""; clear: both; *zoom:1}
.gnb > li {float: left; padding-left: 31px; margin-left: 30px; background: url("/include_2015/images/common/header-bg02.png") no-repeat left 2px}
.gnb > li a {display: block; letter-spacing: -1.5px}
.gnb > li:first-child {width: 38px; padding: 0; margin: 0; background: none}
.gnb > li.s2 {width: 38px; padding-left: 38px; margin-left: 35px}
.gnb > li.s3 {width: 75px; padding-left: 27px; margin-left: 36px}
.gnb > li.s4 {width: 75px; padding-left: 27px; margin-left: 25px}
.gnb > li.s5 {width: 72px; padding-left: 30px; margin-left: 30px; background: url('/include_2015/images/common/header-bg03.png') no-repeat left top}
.gnb > li.s5 a {color: #5c5c5c; letter-spacing: 0}
.gnb > li a {font-family: "nanumBold"; font-size: 20px}
.gnb > li a:hover {color: #30a2d0}
.gnb-list-box {display: none; width: 100%; border-top: 1px solid #d2d2d2}
.depth-wrap {position: relative; width: 572px; height: 238px; padding-left: 418px; margin: 0 auto}
.depth-wrap > .dep {display: inline-block; margin-top: 27px; vertical-align: top}
.depth-wrap > div:first-child {width: 98px; margin: 27px 0 0;}
.depth-wrap > div.depth2 {width: 68px; margin-left: 25px}
.depth-wrap > div.depth3 {margin-left: 35px}
.depth-wrap > div.depth4 {margin-left: 35px}
.depth-wrap > div.depth5 {margin-left: 36px}
.depth-wrap > div.depth5 > a > span {letter-spacing: 0}
.depth-wrap > div > a {display: block; font-family: 'nanum'; font-size: 12px; letter-spacing: -1.2px}
.depth-wrap > div > a > span {font-family: 'nanumBold'; font-size: 15px}
.depth-wrap > div > a.on > span {color: #30a2d0}
.depth-wrap > div > ul {padding-top: 15px; margin-top: 11px; background: url("/include_2015/images/common/ling-bg05.png") no-repeat left top}
.depth-wrap > div > ul > li {margin-top: 8px}
.depth-wrap > div > ul > li:first-child {margin-top: 0}
.depth-wrap > div > ul > li > a {font-family: 'nanum'; font-size: 12px; letter-spacing: -1.2px}
.gnb-bg {position: absolute; top: -1px; left: 0; width: 418px; height: 287px; margin-top: 0}
.gnb-bar {width: 100%; height: 47px; border-top: 1px solid #d2d2d2; background: #0d7cbf}
.dp1 {background: url('/include_2015/images/common/gnb_bg01.png') no-repeat left top}
.gnb-bar > span {display: block; width: 557px; padding: 17px 0 0 433px; margin: 0 auto; font-family: 'nanum'; font-size: 15px; color: #fff; letter-spacing: -1.2px}

/* footer */
.footer-top {width: 100%; height: 37px; border-top: 1px solid #d2d2d2; background: #333}
.footer-notice {width: 990px; margin: 0 auto}
.footer-notice span {display: inline-block}
.footer-notice a {display: inline-block; color: #ccc; letter-spacing: -1.5px; font-family: 'nanum'; font-size: 13.5px}
.footer-notice span.notice {width: 317px; height: 16px; padding-left: 25px; margin: 10px 19px 0 16px; background: url('/include_2015/images/common/notice_bg.png') no-repeat left -1px; font-family: 'nanumBold'; font-size: 14px; letter-spacing: -1px; color: #fff}
.footer-notice a.notice-txt {width: 394px; padding-left: 29px; background: url('/include_2015/images/common/ling-bg07.png') no-repeat left top}
.footer-notice span.date {min-width: 67px; padding-right: 23px; margin-right: 36px; background: url('/include_2015/images/common/ling-bg07.png') no-repeat right top; font-family: 'nanum'; font-size: 13.5px; color: #ccc; letter-spacing: -1.5px}
.footer-notice ul {float: right; padding-top: 12px}
.footer-notice ul:after {display: block; content: ""; clear: both; *zoom:1}
.footer-notice ul li {float: left; padding-left: 10px; margin-left: 8px; background: url("/include_2015/images/common/ling-bg03.png") no-repeat left 2px}
.footer-notice ul li a {font-family: "nanumBold"; font-size: 11px; color: #333}

.footer-middle {width: 100%; height: 36px; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2}
.footer-consult {width: 990px; margin: 0 auto}
.footer-consult span {float: left; padding: 12px 0 0 15px; font-family: "nanumBold"; font-size: 12px; color: #666; letter-spacing: -0.5px}
.footer-consult span > em {font-family: "nanum"}
.footer-consult ul {float: right; padding-top: 12px}
.footer-consult ul:after {display: block; content: ""; clear: both; *zoom:1}
.footer-consult ul li {float: left; padding-left: 10px; margin-left: 8px; background: url("/include_2015/images/common/ling-bg03.png") no-repeat left 2px}
.footer-consult ul li a {font-family: "nanumBold"; font-size: 11px; color: #333}

.footer-bot {position: relative; width: 990px; margin: 0 auto}
.info {padding: 47px 0 0 15px}
.custom {padding-bottom: 20px; font-family: "nanumBold"; font-size: 18px; color: #333}
.custom > em {font-family: "nanumBold"; color: #008dc5}
.address > p {padding-bottom: 9px; font-family: "nanum"; font-size: 11px; color: #666}
.terms {padding: 5px 0 13px}
.terms:after {display: block; content: ""; clear: both; *zoom:1}
.terms li {float: left; padding-left: 10px; margin-left: 7px; background: url("/include_2015/images/common/ling-bg04.png") no-repeat left 1px}
.terms li:first-child {padding-left: 0; margin-left: 0; background: none}
.terms li a {font-family: "nanumBold"; font-size: 12.5px; color: #333}
.copyright {margin-bottom: 31px}
.mark-list {padding-bottom: 60px}
.mark-list:after {display: block; content: ""; clear: both; *zoom:1}
.mark-list li {float: left; margin-left: 10px}
.mark-list li:first-child {margin-left: 0}

.footer-menu {position: absolute; top: 46px; right: 30px; width: 340px}
.footer-menu > ul:after {display: block; content: ""; clear: both; *zoom:1}
.footer-menu > ul > li {float: left; margin-left: 55px; font-family: "nanumBold"; font-size: 14px; color: #666}
.footer-menu > ul > li:first-child {margin-left: 0}
.sitemap li {margin-top: 5px}
.sitemap li:first-child {margin-top: 20px}
.sitemap li a {font-family: "nanum"; font-size: 12px; color: #666; letter-spacing: -1px}



.quick-menu {position: absolute; right: -97px; width: 96px; height: 283px; background: url('/include_2015/images/common/quick-menu-bg01.png') no-repeat left top; z-index: 9999; text-align: center}
.quick-menu h3 {width: 86px; padding-bottom: 11px; margin: 16px auto 0; border-bottom: 1px solid #1f1d1d; font-family: 'nanumBold'; font-size: 14px; letter-spacing: -1px; color: #fefefe}
.quick-menu ul {width: 86px; margin: 0 auto}
.quick-menu ul li {padding: 7px 0 7px 0; border-top: 1px solid #3d3d3d; border-bottom: 1px solid #1f1d1d}
.quick-menu ul li.last {padding-bottom: 0; border-bottom: none}
.quick-menu ul li a {display: block; font-family: 'nanum'; font-size: 14px; color: #ccc; letter-spacing: -1px}

.quick-menu_n {position: absolute; right: -97px; width: 96px; height: 283px; top:45px;background: url('/include_2015/images/common/quick-menu-bg01.png') no-repeat left top; z-index: 9999; text-align: center}
.quick-menu_n h3 {width: 86px; padding-bottom: 11px; margin: 16px auto 0; border-bottom: 1px solid #1f1d1d; font-family: 'nanumBold'; font-size: 14px; letter-spacing: -1px; color: #fefefe}
.quick-menu_n ul {width: 86px; margin: 0 auto}
.quick-menu_n ul li {padding: 7px 0 7px 0; border-top: 1px solid #3d3d3d; border-bottom: 1px solid #1f1d1d}
.quick-menu_n ul li.last {padding-bottom: 0; border-bottom: none}
.quick-menu_n ul li a {display: block; font-family: 'nanum'; font-size: 14px; color: #ccc; letter-spacing: -1px}


.namehidden {position:absolute; top:0; left:0; width:0; height:0; line-height:0; text-indent:-9999px}

.title{font-size: 12px;letter-spacing:0px; color: #444444; font-weight:bold}
.sub{font-size: 12px;letter-spacing:0px; color:#444444; font-weight:bold}

.discoutrate_D{ display:block; width: 35px; line-height:35px; background-color: #008dc5; color: #fff; font-family: 'Noto Sans KR", sans-serif;'; text-align: center; border-radius: 50%; position:relative; top:-47px; left:103px; font-weight: bold;}
.discoutrate_P{ display:block; width: 35px; line-height:35px; background-color: #008dc5; color: #fff; font-family: 'Noto Sans KR", sans-serif;'; text-align: center; border-radius: 50%; position:relative; top:-47px; left:103px; font-weight: bold;}
.discoutrate_L{ display:block; width: 35px; line-height:35px; background-color: #008dc5; color: #fff; font-family: 'Noto Sans KR", sans-serif;'; text-align: center; border-radius: 50%; position:relative; top:-45px; left:265px; font-weight: bold;}

/* °øÁö»çÇ× ÆË¾÷ CSS 
.layer-wrap {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999;}
.layer-wrap .bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity:.5; filter:alpha(opacity=50)}
.layer-wrap h2 {padding-bottom: 5px; margin-bottom: 20px; border-bottom: 1px solid #eee}
.fg {position: fixed; top: 40%; left: 50%; width: 460px}
.layer-content {margin-top: 22px}
.btn-close {position: absolute; top: 2px; right: 2px; display: block; width: 18px; height: 18px; background: url('/include_2015/images/common/layer-close-btn.png') no-repeat left top; text-indent: -9999px}
.unfollow-box input {vertical-align: text-top}
.unfollow-box label {font-family: 'nanum'; font-size: 13px; letter-spacing: -1px}
*/